/* COULEURS */
:root {
    --color-primary: #da291c;
    --color-secondary: #5a555e;
}

/* Backgrounds */
header#header {
    background: linear-gradient(40deg, #5a555e 10%, #8a1538 50%, #f35639 95%);
}
header#header #hero-banner {
    background: linear-gradient(40deg, #5a555e 10%, #8a1538 50%, #f35639 99%);;
}


/* Menu */

menu#menu {
    color: #f7f3ef;
    background: #5a555e;
    border: 1px;
    border-radius: 1000px;
    padding: 7px 12px;
    display: inline-block;
    font-weight: 700;
    transition: all 0.2s ease;
}

nav a:hover {
    background: #da291c;
    color: #ffffff;
    border: 1px;
    border-radius: 1000px;
    padding: 7px 12px;
    transition: all 0.2s ease;
}

#menu ul a:hover {
    background: #8a1538;
    color: #f7f3ef;
    border: 1px;
    border-radius: 1000px;
    padding: 14px 24px;
    transition: all 0.2s ease;
}

#menu a {
    color: ##5a555e !important;
    background: #ffffff;
    border: 1px;
    border-radius: 1000px;
    padding: 14px 24px;
    transition: all 0.2s ease;
}

#menu a:hover {
    color: #ffffff !important;
    background: #5a555e;
    border: 1px;
    border-radius: 1000px;
    padding: 14px 24px;
    transition: all 0.2s ease;
}

#page ul {list-style: disc inside;}

